﻿@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
body{
	width:100%;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
	text-align:center;
	line-height:1.6 !important;
}
ul{
	margin:0; padding:0;
}
body.light{
	color:#433;
	background:#fff;
}
.wrapper{
	width:100%;
	margin:auto;
}
.wrapper.sp{
	margin-top:50px;
}
#snsbox{
	clear:both;
	text-align:center;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
.light #snsbox ul{
	background:#e1e2e6;
}
.dark #snsbox ul{
	background:#333;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
.bc_navi{
	width:1000px;
	margin:15px auto;
}
.bc_navi li{
	float:left;
	margin:10px 5px;
}
.bc_navi li a{
	margin-right:5px;
}
article.job-cast{
	position:relative;
	clear:both;
	width:1000px;
	margin:auto;
	text-align:left;
}
.job-cast h1{
	margin:0;
	font-size:24pt;
	line-height:1.6;
}
.job-cast h1 img{
	width:100%;
	max-width:100%;
	height:auto;
}
.job-cast h2,
.job-cast h3{
	font-weight:bold;
	line-height:1.6;
}
.job-cast h2{
	font-size:18pt;
	line-height:1.6;
}
.job-cast h2.h2sub{
	font-size:18pt;
	line-height:1.6;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	border-left:3px solid #e6000e;
}
.job-cast h3{
	font-size:15pt;
}
.job-cast .end{
	text-align:center;
	font-size:140%;
	line-height:2em;
	margin:1em 0;
}
.job-cast section{
}
.job-cast .cols{
	width:100%;
	font-size:0pt;
}
.job-cast .cols > div{
	display:inline-block;
	margin:1%;
	font-size:12pt;
	vertical-align:top;
}
.job-cast .cols > div img{
	max-width:100%;
}
.job-cast .cols .col_2{
	width:48%;
}
.job-cast .cols .col_2.col_33{
	width:31%;
}
.job-cast .cols .col_2.col_66{
	width:64%;
}
.job-cast .cols .col_2.col_75{
	width:73%;
}
.job-cast .cols .col_3{
	width:31%;
}
.job-cast .cols .col_4{
	width:23%;
}
.job-cast .cols.about{
	margin:10px 0;
	border:2px dotted #5ac900;
	background:#e3ffcc;
}
.job-cast .cols.about .photo{
	width:18%;
}
.job-cast .cols.about .cmnt{
	width:78%;
}
.job-cast .cols.about .cmnt h2{
	color:#5ac900;
}

.al_c{
	text-align:center;
}
.al_r{
	text-align:right;
}
.al_l{
	text-align:left;
}

.job-cast .cols > .val_b{
	vertical-align:baseline;
}
.youtube{
	width:100%;
	height:auto;
	text-align:center;
}
.youtube iframe{
	margin:auto;
}

.is_btn{
	display:block;
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#06c;
}
.is_btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.is_btn img{
	width:100%; height:auto;
	max-width:240px;
}
.is_btn-s{
	font-size:140%;
}
.is_btn-m{
	font-size:160%;
}
.is_btn-l{
	font-size:190%;
}
.is_btn_no{
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#a99;
}
.stxt{
	font-size:80%;
	line-height:1.3;
}
.location{
	margin-bottom:10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#eee;
}
.light .location{
	background:#eee;
}
.dark .location{
	background:#222;
}
.map{
	text-align:center;
}
.map img{
	border:1px solid;
	width:100%; height:auto;
}
.link p{
	text-align:center;
}
footer{
	width:100%;
	clear:both;
	margin:0; padding:0.3em 0;
	text-align:center;
	background:#f0ebeb;
}
footer .sp_ft_nav li{
	width:98%;
	margin:auto;
	line-height:2.4em;
}
footer .sp_ft_nav li a{
	display:block;
	margin:2px auto;
	line-height:2.4em;
	color:#322;
	border:1px solid #ccc0c0;
	background:#d1cbcb;
}
footer .sp_ft_nav li a:hover{
	text-decoration:none;
	border:1px solid #999;
	background:#e2dada;
}
footer #global_footer{
	width:940px;
	margin:auto;
	text-align:left;
}
.sp_btn{
	width:90%;
	margin:20px auto;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:0;
}
.sp_btn li{
	display:inline-block;
	width:50%;
	height:2.4em;
	margin:auto;
	line-height:2.4;
	font-size:14pt;
	background:#eee;
}
.sp_btn li a{
	display:block;
	color:#fff;
	background:#06f;
}
.cnmt{
	display:block;
	float:left;
	margin-right:5px;
	padding:0.4em;
	font-size:70%;
	color:#fff;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#f44;
}
@media only screen and (max-width:1000px){
	.bc_navi,article.job-cast{width:100%;}
}
@media only screen and (max-width:640px){
	.job-cast h1{font-size:18pt;}
	.job-cast h2{font-size:16pt;}
	.job-cast h3{font-size:14pt;}
	.youtube{position:relative; width:100%; height:auto;}
	.youtube:after{content:""; display:block; padding-top:56.25%;}
	.youtube.as43:after{content:""; display:block; padding-top:75%;}
	.youtube iframe{position:absolute; top:0; left:0; width:100% !important; height:100%;}
	.job-cast .cols .col_3{width:48%;}
	.job-cast .cols .col_4{width:48%;}
	.job-cast .cols .col_2.md,.job-cast .cols .col_75{width:98%;}
	.job-cast .cols .col_2.col_33{width:48%;}
	.job-cast .cols .col_2.col_66{width:98%;}
	.job-cast .cols .col_2.sm{width:48%;}
	.job-cast .cols.st-summary .col_2.col_33{width:48%;}
	.job-cast .cols.st-summary .col_2.col_66{width:48%;}
	.job-cast .cols.about .photo{width:31%;}
	.job-cast .cols.about .cmnt{width:64%;}
}
@media only screen and (max-width:480px){
	.job-cast .cols .col_2,.job-cast .cols .col_3{width:98%;}
}
@media only screen and (max-width:320px){
	.job-cast .cols .col_4{width:98%;}
	.job-cast .cols .col_2.col_33,.job-cast .cols .col_2.col_66{width:98%;}
	.job-cast .cols.st-summary .col_2.col_66{width:48%;}
}

/* ページパーツ詳細 */
.job-cast .cols.topmenu{
	clear:both;
	text-align:center;
}
.job-cast .cols.topmenu .box_s,
.job-cast .cols.topmenu .box_l{
	margin:0.5%;
}
.job-cast .cols.topmenu .box_s{
	float:left;
	width:24%;
}
.job-cast .cols.topmenu .box_l{
	width:49%;
}
.job-cast .cols.topmenu .box_l.ishibashilogo{
	float:left;
}
.job-cast .cols.topmenu .box_l.mainpic{
	float:right;
}
.job-cast .cols.top_treatment{
}
.job-cast .cols.top_treatment h2{
	padding:0.4em 0;
	text-align:left;
	font-size:26pt;
	color:#f44;
}
.box_btn{
	display:block;
	box-sizing:border-box;
}
.box_btn:hover{
	border:2px solid #fff;
}
.box_btn img{
	border-radius:10%;
	-webkit-border-radius:10%;
	-moz-border-radius:10%;
}
.box_btn:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.staff_btn img{
	border-radius:10%;
	-webkit-border-radius:10%;
	-moz-border-radius:10%;
	background:#5ac900;
}
.staff_btn:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.job-cast .cols.top_treatment .box_s{
	position:relative;
	height:auto;
	text-align:left;
	color:#fff;
	background-color:#f44;
	background-size:cover;
}
.job-cast .cols.top_treatment .box_s h3{
	margin:10px 0;
}
.job-cast .cols.top_treatment .box_s:after{
	content:"";
	display:block;
	padding-top:100%;
}
.job-cast .cols.top_treatment .box_s div{
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100%;
	padding:2%;
}
.job-aside{
	float:left;
	width:24%;
}
.job-aside h1{
	font-size:40px;
	line-height:1.2;
	text-align:center;
	color:#fff;
}
.job-aside	h2{
	clear:both;
	margin:10px;
}
.job-aside .select{
}
.job-aside .select li{
	margin:0.5em 0;
}
.job-list,
.staff{
	float:right;
	width:75%;
}
.job-list .cols > div,
.staff .cols > div{
	font-size:10pt;
}
.job-list .st-summary,
.job-store .st-detail,
.staff .staff_box{
	margin-bottom:20px;
	border:4px solid #ccc0c0;
}
.job-list .st-summary.sss{
	border:4px solid #f44;
	background:#efe4e4;
}

.staff .cols{
	margin-bottom:20px;
}
.staff h2{
	display:table-cell;
	vertical-align:middle;
	min-height:48px;
	padding: 0.5em 0 0.5em 50px;
	font-size:14pt;
	color:#5ac900;
	background:url(img/q.png) no-repeat 0 50%;
}
.staff p{
	font-size:12pt;
}
.job-list .st-summary .is_btn,
.job-store .st-detail .is_btn,
.staff .is_btn{
	margin:1em 0;
}
.job-list .st-summary h3,
.job-store .st-detail h1{
	margin:0 0 10px 0;
	font-size:200%;
	font-weight:bold;
	border-bottom:1px dotted #ccc0c0;
}
.staff h1{
	margin:0 0 10px 0;
	padding:0.2em 0.4em;
	font-size:200%;
	font-weight:bold;
	color:#fff;
	background:#322;
}
.staff h1 span{
	display:block;
	font-size:50%;
	font-weight:normal;
}
.job-list .st-summary table,
.job-store .st-detail table{
	width:100%;
}
.job-list .st-summary table th,
.job-list .st-summary table td,
.job-store .st-detail table th,
.job-store .st-detail table td,
.job-store table th,
.job-store table td{
	padding:2px;
	vertical-align:middle;
}
.job-list .st-summary table th,
.job-store .st-detail table th,
.job-store table th{
	width:25%;
	text-align:center;
}
.job-list .st-summary table th div,
.job-store .st-detail table th div,
.job-store table th div{
	padding:0.3em;
	color:#fff;
	background:#322;
}
.job-list .st-summary table td,
.job-store .st-detail table td,
.job-store table td{
	width:75%;
}
.treatment{
	clear:both;
	margin-top:20px;
}
.treatment li{
	float:left;
	margin:2px;
	padding:0.2em;
	font-size:70%;
	border:1px solid #ccc0c0;
	background:#e2dada;
}
.treatment li.active{
	color: #fff;
	background-color: #449d44;
}
.st-detail-info h2{
	padding:0.2em 0.4em;
	color:#fff;
	background:#322;
}
table.job-info{
	width:100%;
	border-top:1px solid #e2dada;
}
table.job-info th,table.job-info td{
	padding:0.4em;
	border-bottom:1px solid #e2dada;
}
table.job-info th{
	width:25%;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	background:#ccc0c0;
}
table.job-info td{
	width:75%;
	border-right:1px solid #e2dada;
}
.totop{
	display:none;
	margin:2em 0;
}
.staff_nav{
	position:relative;
}
.fixed {
	width:240px;
	display:block;
	position: fixed;
	top: 10px;;
	z-index:10000;
}
@media only screen and (max-width:1000px){
	.job-cast .cols.top_treatment .box_s{font-size:11pt;}
	.btn.btn-lg{font-size:100%;}
}
@media only screen and (max-width:800px){
	.btn.btn-lg{font-size:90%;}
	.job-cast .cols.top_treatment .box_s{font-size:10pt;}
}
@media only screen and (max-width:640px){
	.job-cast .cols.topmenu .box_s,.job-cast .cols.topmenu .box_l{margin:1%;}
	.job-cast .cols.topmenu .box_s{width:48%;}
	.job-cast .cols.topmenu .box_l{width:98%;}
	.job-cast .cols.top_treatment .box_s{width:48%; font-size:14pt;}
	.job-aside,.job-list,.staff{clear:both; width:98%; margin:1%;}
	.job-aside h1{float:left;}
	.job-aside h1 img{width:50%;}
	.job-list .st-summary h3,.job-cast .cols h3{font-size:14pt !important;}
	.job-list .st-summary h3{padding:0.6em;}
	.job-aside .select{font-size:0; text-align:center;}
	.job-aside .select li{display:inline-block; width:48%; margin:1%; font-size:10pt;}
	.job-cast .cols .col_2.sm.staffname{display:none;}
	.btn.btn-lg{font-size:110%;}
}
@media only screen and (max-width:480px){
	.job-cast .cols.top_treatment .box_s{font-size:10pt;}
	.job-cast .cols.top_treatment .box_s h3{font-size:120%;}
	.job-store .st-detail h1,.staff h1{font-size:140%;}
	.staff h1 span{display:inline;}
}
@media only screen and (max-width:320px){
	.job-cast .cols.top_treatment .box_s{font-size:9pt;}
}
